/* global css */

.ml-1 {
  padding-left: 15px;
}

.bleu-text {
  color: #23009f !important;
}

/* navbar */

.nav-wrapper {
  padding-left: 32px;
  padding-right: 32px;
}
.nav-wrapper ul li a:hover{
  color: #fd6b0c !important;
}
.nav-wrapper ul li a:last-child{
  color: #23009f !important;
  background: transparent !important;
}
a[data-notifications] {
	position: relative;
}

a[data-notifications]:after {
	content: attr(data-notifications);
	position: absolute;
  background: #fd6b0c;
  height:20px !important;
  width: 20px !important;
  font-size: 14px !important;
  font-weight: bold;
	border-radius: 50%;
	display: inline-block;
	padding: 5px;
	color: #ffffff;
	right: 5px;
	top: 10px;
}

/* banner */

section.banner {
  width: 100%;
  height: 85vh;
  margin-top: 3px;
  background-image: url('https://images.unsplash.com/photo-1447078806655-40579c2520d6?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=9ff8655a257a1570a467770fc0f75bb9&auto=format&fit=crop&w=750&q=80');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

h1.banner-title {
  margin-top: 20vh;
  font-size: 3rem !important;
}

form.adresse-input {
  margin-top: 2vh;
}

.adresse-input #adressBarre {
  color: #fff;
  border-bottom: 1px solid #d6d6d8 !important;
}

label {
  color: #f1f8f2 !important;
  font-size: .95rem !important;
}

/* nos services */

section.services .card {
  margin-top: 2rem;
}

section.services h2  {
  margin-top: 4rem !important;
  margin-bottom: 2rem !important;
}
section.services h2 i {
  font-size: 40px !important;
}
section.services{
  padding-bottom: 30px;
}

/* column grid */
section.plats{
  margin-top:20px;
  background: #e7ebf0;
  padding-top: 40px;
  padding-bottom: 40px;
}
section.plats h2{
  margin-top: 15px !important;
  margin-bottom: 25px !important;
}
body {
  background: #f1f8f2;
  font-family: 'Open Sans', sans-serif;
  min-height: 1000px;
}

span.badge {
  padding: 5px;
  height: 25px;
  font-size: .65rem;
  color: white;
  border-top-left-radius: 4px;
  position: absolute;
  margin-left: 0 !important;
  z-index: 30;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
}

.badge.dessert {
  background-color: #09d5f0;
}
.badge.boisson {
  background-color: #5a21f8;
}
.badge.principal {
  background-color: #f00943;
}
.badge.extra {
  background-color: #fffb04;
  color: rgb(34, 34, 34) !important;
}
.badge.petites-faims {
  background-color: #ff6905;
}

#columns {
  /*column-width: 320px;*/
  column-count: 3;
  column-gap: 15px;
  width: 90%;
  max-width: 1100px;
  margin: auto;
  margin-top: 40px;
  padding-top: 10px;
}

div#columns figure {
  background: #fefefe;
  border: 1px solid #fcfcfc;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
  margin: 0 2px 20px;
  padding: 10px;
  padding-bottom: 10px;
  transition: opacity .4s ease-in-out;
  display: inline-block;
  /*white-space: nowrap;
  overflow:hidden;
  text-overflow: ellipsis;*/
  column-break-inside: avoid;
}

div#columns figure img {
  width: 100%;
  height: auto;
  /*border-bottom: 1px solid #ccc;*/
  padding-bottom: 15px;
  margin-bottom: 5px;
  border-radius: 4px;
  cursor: pointer;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

div#columns figure img:hover {
  position: relative;
  z-index: 20;
  transform: scale(1.14);
  -webkit-transform: scale(1.14);
}

div#columns figure figcaption {
  width: 100%;
  font-size: .9rem;
  color: #444;
  line-height: 1.5;
}

span.title-food {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: 'Open Sans', sans-serif;
  font-weight: regular;
  color: #23009f;
}
.price {
  font-size: .95rem !important;
  color: #23009f;
  font-weight: bold;
}
div#columns small {
  font-size: 1rem;
  float: right;
  text-transform: uppercase;
  color: #aaa;
}

div#columns small a {
  color: #667;
  text-decoration: none;
  transition: .4s color;
}

/* buy section*/

.material-icons {
  cursor: pointer;
}

.left {
  float: left;
}

.right {
  float: right;
}

.material-icons.md-18 {
  font-size: 18px;
}

.material-icons.md-24 {
  font-size: 24px;
}

.orang {
  color: #fd6b0c;
}

/*div#columns:hover figure:not(:hover) {
	opacity: 0.4;
}*/

@media screen and (max-width: 640px) {
  .nav-wrapper {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
  #columns {
    width: 90%;
    margin: auto;
    column-count: 2;
    column-gap: 0px !important;
  }
  .title-food, .price {
    font-size: .72rem !important;
  }
  #columns figure {
    width: 90%;
    margin: 0 2px 10px !important;
    padding: 5px !important;
  }
  .newsletter button{
    margin-left: 10px !important;
    height:30px !important; 
  }

}

@media screen and (min-width:645px) and (max-width: 992px) {
  .nav-wrapper {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
  #columns {
    column-count: 3;
    column-gap: 15px !important;
  }
  #columns figure {
    width: 90%;
  }
}
/* newsletter */
section.newsletter{
  width: 100%;
  height: 50vh;
  background: url('https://images.unsplash.com/photo-1532980400857-e8d9d275d858?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=5b501bf3957585b28199e54ec4700806&auto=format&fit=crop&w=500&q=60');
  background-size: cover;
  background-repeat: no-repeat;
}
/* section.newsletter h3{
 padding-top: 5vh !important;
} */

section.newsletter .input{
  padding-top:10vh;
}
.newsletter button{
  margin-left: 30px;
  height:50px !important; 
}

section.newsletter input[type="email"]{
  border: 2px solid #e7ebf0;
  padding-left: 20px !important;
  color: #f1f8f2 !important;
}

section.newsletter input[type="email"]::placeholder{
  color: #ffffff;
  font-size: 15px !important;
  font-weight: bold;
}
section.newsletter input[type="email"]::-moz-placeholder{
  color: #ffffff;
  font-size: 15px !important;
  font-weight: bold;
}
section.newsletter input[type="email"]::-webkit-placeholder{
  color: #ffffff;
  font-size: 15px !important;
  font-weight: bold;
}

/* application android */
.appli-android{
  padding-top: 10vh !important;
  padding-bottom: 10vh !important;
}
/* footer */

.social-network img{
  height: 40px;
  width: 40px;
  border: none;
  border-radius: 50%;
  display: -webkit-inline-flex !important;
}